- Name: Tephra & Kruos
  Version: 0.0.1
  Dependencies:
    - Name: AltSidesHelper
      Version: 1.7.1
    - Name: ChroniaHelper
      Version: 1.44.7
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: Everest
      Version: 1.0.0
    - Name: FlaglinesAndSuch
      Version: 1.6.60
    - Name: FrostHelper
      Version: 1.76.4
    - Name: LylyraHelper
      Version: 1.3.25
    - Name: MaxHelpingHand
      Version: 1.39.16
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: XaphanHelper
      Version: 1.0.78
    - Name: bitsbolts
      Version: 1.4.8